/*geek vintage*/
a.mainLink:link, a.mainLink:visited {color: #808080; font-weight: bold;}
a.mainLink:hover, a.mainLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*atari 2600 vader*/

a.a2vHomeLink:link, a.a2vHomeLink:visited {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}
a.a2vHomeLink:hover, a.a2vHomeLink:active {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}

a.a2vHeaderLink:link, a.a2vHeaderLink:visited {color: #279ACD; font-weight: bold; text-decoration: none;}
a.a2vHeaderLink:hover, a.a2vHeaderLink:active {color: #3EBEF6; font-weight: bold; text-decoration: none;}

a.a2vLink:link, a.a2vLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.a2vLink:hover, a.a2vLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*coleco tabletop donkey kong*/

a.cdkHomeLink:link, a.cdkHomeLink:visited {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}
a.cdkHomeLink:hover, a.cdkHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.cdkHeaderLink:link, a.cdkHeaderLink:visited {color: #279ACD; font-weight: bold; text-decoration: none;}
a.cdkHeaderLink:hover, a.cdkHeaderLink:active {color: #3EBEF6; font-weight: bold; text-decoration: none;}

a.cdkLink:link, a.cdkLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.cdkLink:hover, a.cdkLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*coleco tabletop donkey kong jr*/

a.cdkjHomeLink:link, a.cdkjHomeLink:visited {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}
a.cdkjHomeLink:hover, a.cdkjHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.cdkjHeaderLink:link, a.cdkjHeaderLink:visited {color: #FF881F; font-weight: bold; text-decoration: none;}
a.cdkjHeaderLink:hover, a.cdkjHeaderLink:active {color: #FFAC69; font-weight: bold; text-decoration: none;}

a.cdkjLink:link, a.cdkjLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.cdkjLink:hover, a.cdkjLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*coleco tabletop frogger*/

a.cfrHomeLink:link, a.cfrHomeLink:visited {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}
a.cfrHomeLink:hover, a.cfrHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.cfrHeaderLink:link, a.cfrHeaderLink:visited {color: #36B657; font-weight: bold; text-decoration: none;}
a.cfrHeaderLink:hover, a.cfrHeaderLink:active {color: #1C7630; font-weight: bold; text-decoration: none;}

a.cfrLink:link, a.cfrLink:visited {color: #36B657; font-weight: bold; text-decoration: none;}
a.cfrLink:hover, a.cfrLink:active {color: #1C7630; font-weight: bold; text-decoration: none;}

/*coleco tabletop galaxian*/

a.cgxHomeLink:link, a.cgxHomeLink:visited {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}
a.cgxHomeLink:hover, a.cgxHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.cgxHeaderLink:link, a.cgxHeaderLink:visited {color: #36B657; font-weight: bold; text-decoration: none;}
a.cgxHeaderLink:hover, a.cgxHeaderLink:active {color: #1C7630; font-weight: bold; text-decoration: none;}

a.cgxLink:link, a.cgxLink:visited {color: #36B657; font-weight: bold; text-decoration: none;}
a.cgxLink:hover, a.cgxLink:active {color: #1C7630; font-weight: bold; text-decoration: none;}

/*coleco tabletop ms pac man*/

a.cmpHomeLink:link, a.cmpHomeLink:visited {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}
a.cmpHomeLink:hover, a.cmpHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.cmpHeaderLink:link, a.cmpHeaderLink:visited {color: #279ACD; font-weight: bold; text-decoration: none;}
a.cmpHeaderLink:hover, a.cmpHeaderLink:active {color: #3EBEF6; font-weight: bold; text-decoration: none;}

a.cmpLink:link, a.cmpLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.cmpLink:hover, a.cmpLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*coleco tabletop pac man*/

a.cpmHomeLink:link, a.cpmHomeLink:visited {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}
a.cpmHomeLink:hover, a.cpmHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.cpmHeaderLink:link, a.cpmHeaderLink:visited {color: #279ACD; font-weight: bold; text-decoration: none;}
a.cpmHeaderLink:hover, a.cpmHeaderLink:active {color: #3EBEF6; font-weight: bold; text-decoration: none;}

a.cpmLink:link, a.cpmLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.cpmLink:hover, a.cpmLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*coleco tabletop zaxxon*/

a.czxHomeLink:link, a.czxHomeLink:visited {color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none;}
a.czxHomeLink:hover, a.czxHomeLink:active {color: #FFFF00; font-weight: bold; font-style: italic; text-decoration: none;}

a.czxHeaderLink:link, a.czxHeaderLink:visited {color: #FFFF00; font-weight: bold; text-decoration: none;}
a.czxHeaderLink:hover, a.czxHeaderLink:active {color: #FFFFFF; font-weight: bold; text-decoration: none;}

a.czxLink:link, a.czxLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.czxLink:hover, a.czxLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*coleco telstar arcade*/
a.ctaHomeLink:link, a.ctaHomeLink:visited {color: #C0C0C0; font-weight: bold; font-style: italic; text-decoration: none; font-size: 90%;}
a.ctaHomeLink:hover, a.ctaHomeLink:active {color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none; font-size: 90%;}

a.ctaHeaderLink:link, a.ctaHeaderLink:visited {color: #F6E33E; font-weight: bold; text-decoration: none; font-size: 90%;}
a.ctaHeaderLink:hover, a.ctaHeaderLink:active {color: #FEF8C6; font-weight: bold; text-decoration: none; font-size: 90%;}

a.ctaLink:link, a.ctaLink:visited {color: #E60E88; font-weight: bold; text-decoration: none;}
a.ctaLink:hover, a.ctaLink:active {color: #F955B4; font-weight: bold; text-decoration: none;}

/*commodore 64*/

a.c64HomeLink:link, a.c64HomeLink:visited {color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none; font-size: 96%;}
a.c64HomeLink:hover, a.c64HomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none; font-size: 96%;}

a.c64HeaderLink:link, a.c64HeaderLink:visited {color: #F6E33E; font-weight: bold; text-decoration: none; font-size: 96%;}
a.c64HeaderLink:hover, a.c64HeaderLink:active {color: #FEF8C6; font-weight: bold; text-decoration: none; font-size: 96%;}

a.c64Link:link, a.c64Link:visited {color: #E60E88; font-weight: bold; text-decoration: none; font-size: 96%;}
a.c64Link:hover, a.c64Link:active {color: #F955B4; font-weight: bold; text-decoration: none; font-size: 96%;}

/*commodore SX-64*/

a.s64HomeLink:link, a.s64HomeLink:visited {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}
a.s64HomeLink:hover, a.s64HomeLink:active {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}

a.s64HeaderLink:link, a.s64HeaderLink:visited {color: #279ACD; font-weight: bold; text-decoration: none;}
a.s64HeaderLink:hover, a.s64HeaderLink:active {color: #3EBEF6; font-weight: bold; text-decoration: none;}

a.s64Link:link, a.s64Link:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.s64Link:hover, a.s64Link:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*entex defender*/

a.edHomeLink:link, a.edHomeLink:visited {color: #FFFFFF; font-weight: bold; text-decoration: none;}
a.edHomeLink:hover, a.edHomeLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

a.edHeaderLink:link, a.edHeaderLink:visited {color: #F4D93B; font-weight: bold; text-decoration: none;}
a.edHeaderLink:hover, a.edHeaderLink:active {color: #FFFF40; font-weight: bold; text-decoration: none;}

a.edLink:link, a.edLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.edLink:hover, a.edLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*gakken tabletop super puck monster*/

a.gspmHomeLink:link, a.gspmHomeLink:visited {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}
a.gspmHomeLink:hover, a.gspmHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.gspmHeaderLink:link, a.gspmHeaderLink:visited {color: #279ACD; font-weight: bold; text-decoration: none;}
a.gspmHeaderLink:hover, a.gspmHeaderLink:active {color: #3EBEF6; font-weight: bold; text-decoration: none;}

a.gspmLink:link, a.gspmLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.gspmLink:hover, a.gspmLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*gce vectrex*/
a.vecHomeLink:link, a.vecHomeLink:visited {color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none;}
a.vecHomeLink:hover, a.vecHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.vecHeaderLink:link, a.vecHeaderLink:visited {color: #E7FFFF; font-weight: bold; text-decoration: none;}
a.vecHeaderLink:hover, a.vecHeaderLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

a.vecLink:link, a.vecLink:visited {color: #043B92; font-weight: bold; text-decoration: none;}
a.vecLink:hover, a.vecLink:active {color: #0000FF; font-weight: bold; text-decoration: none;}

/*halion frogger*/

a.hfrHomeLink:link, a.hfrHomeLink:visited {color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none;}
a.hfrHomeLink:hover, a.hfrHomeLink:active {color: #F4D93B; font-weight: bold; font-style: italic; text-decoration: none;}

a.hfrHeaderLink:link, a.hfrHeaderLink:visited {color: #F4D93B; font-weight: bold; text-decoration: none;}
a.hfrHeaderLink:hover, a.hfrHeaderLink:active {color: #FFFF40; font-weight: bold; text-decoration: none;}

a.hfrLink:link, a.hfrLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.hfrLink:hover, a.hfrLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*mattel aquarius*/
a.aquHomeLink:link, a.aquHomeLink:visited {color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none;}
a.aquHomeLink:hover, a.aquHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.aquHeaderLink:link, a.aquHeaderLink:visited {color: #E7FFFF; font-weight: bold; text-decoration: none;}
a.aquHeaderLink:hover, a.aquHeaderLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

a.aquLink:link, a.aquLink:visited {color: #043B92; font-weight: bold; text-decoration: none;}
a.aquLink:hover, a.aquLink:active {color: #0000FF; font-weight: bold; text-decoration: none;}

/*mattel burgertime*/

a.btHomeLink:link, a.btHomeLink:visited {color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none;}
a.btHomeLink:hover, a.btHomeLink:active {color: #FF0000; font-weight: bold; font-style: italic; text-decoration: none;}

a.btHeaderLink:link, a.btHeaderLink:visited {color: #F4D93B; font-weight: bold; text-decoration: none;}
a.btHeaderLink:hover, a.btHeaderLink:active {color: #FFFF40; font-weight: bold; text-decoration: none;}

a.btLink:link, a.btLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.btLink:hover, a.btLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*milton bradley dark tower*/

a.dtbgHomeLink:link, a.dtbgHomeLink:visited {color: #F13817; font-weight: bold; font-style: italic; text-decoration: none;}
a.dtbgHomeLink:hover, a.dtbgHomeLink:active {color: #FF7563; font-weight: bold; font-style: italic; text-decoration: none;}

a.dtbgHeaderLink:link, a.dtbgHeaderLink:visited {color: #3A2A2A; font-weight: bold; text-decoration: none;}
a.dtbgHeaderLink:hover, a.dtbgHeaderLink:active {color: #AA9A9A; font-weight: bold; text-decoration: none;}

a.dtbgLink:link, a.dtbgLink:visited {color: #3A2A2A; font-weight: bold; text-decoration: none;}
a.dtbgLink:hover, a.dtbgLink:active {color: #AA9A9A; font-weight: bold; text-decoration: none;}

/*milton bradley microvision*/
a.mbmHomeLink:link, a.mbmHomeLink:visited {color: #808080; font-weight: bold; font-style: italic; text-decoration: none;}
a.mbmHomeLink:hover, a.mbmHomeLink:active {color: #000000; font-weight: bold; font-style: italic; text-decoration: none;}

a.mbmHeaderLink:link, a.mbmHeaderLink:visited {color: #E7FFFF; font-weight: bold; text-decoration: none;}
a.mbmHeaderLink:hover, a.mbmHeaderLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

a.mbmLink:link, a.mbmLink:visited {color: #808080; font-weight: bold; text-decoration: none;}
a.mbmLink:hover, a.mbmLink:active {color: #0000FF; font-weight: bold; text-decoration: none;}

/*milton bradley voice of the mummy*/

a.vomHomeLink:link, a.vomHomeLink:visited {color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none;}
a.vomHomeLink:hover, a.vomHomeLink:active {color: #FFFF00; font-weight: bold; font-style: italic; text-decoration: none;}

a.vomHeaderLink:link, a.vomHeaderLink:visited {color: #FFFF00; font-weight: bold; text-decoration: none;}
a.vomHeaderLink:hover, a.vomHeaderLink:active {color: #FFFFFF; font-weight: bold; text-decoration: none;}

a.vomLink:link, a.vomLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.vomLink:hover, a.vomLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*milton bradley which witch*/

a.wwgHomeLink:link, a.wwgHomeLink:visited {color: #304465; font-weight: bold; font-style: italic; text-decoration: none;}
a.wwgHomeLink:hover, a.wwgHomeLink:active {color: #2D669D; font-weight: bold; font-style: italic; text-decoration: none;}

a.wwgHeaderLink:link, a.wwgHeaderLink:visited {color: #B62B26; font-weight: bold; text-decoration: none;}
a.wwgHeaderLink:hover, a.wwgHeaderLink:active {color: #B25D5A; font-weight: bold; text-decoration: none;}

a.wwgLink:link, a.wwgLink:visited {color: #304465; font-weight: bold; text-decoration: none;}
a.wwgLink:hover, a.wwgLink:active {color: #2D669D; font-weight: bold; text-decoration: none;}

/*namco splatterhouse*/

a.nshHomeLink:link, a.nshHomeLink:visited {color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none;}
a.nshHomeLink:hover, a.nshHomeLink:active {color: #F4D93B; font-weight: bold; font-style: italic; text-decoration: none;}

a.nshHeaderLink:link, a.nshHeaderLink:visited {color: #F4D93B; font-weight: bold; text-decoration: none;}
a.nshHeaderLink:hover, a.nshHeaderLink:active {color: #FFFF40; font-weight: bold; text-decoration: none;}

a.nshLink:link, a.nshLink:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.nshLink:hover, a.nshLink:active {color: #FF0000; font-weight: bold; text-decoration: none;}

/*nec turbografx 16*/

a.tg16HomeLink:link, a.tg16HomeLink:visited {color: #FD7141; font-weight: bold; font-style: italic; text-decoration: none;}
a.tg16HomeLink:hover, a.tg16HomeLink:active {color: #FF8E43; font-weight: bold; font-style: italic; text-decoration: none;}

a.tg16HeaderLink:link, a.tg16HeaderLink:visited {color: #FFF443; font-weight: bold; text-decoration: none;}
a.tg16HeaderLink:hover, a.tg16HeaderLink:active {color: #FFCC53; font-weight: bold; text-decoration: none;}

a.tg16Link:link, a.tg16Link:visited {color: #FD7141; font-weight: bold; text-decoration: none;}
a.tg16Link:hover, a.tg16Link:active {color: #FF8E43; font-weight: bold; text-decoration: none;}

/*sanyo sound and game*/

a.ssagHomeLink:link, a.ssagHomeLink:visited {color: #FFFFFF; font-weight: bold; text-decoration: none;}
a.ssagHomeLink:hover, a.ssagHomeLink:active {color: #F4D93B; font-weight: bold; text-decoration: none;}

a.ssagHeaderLink:link, a.ssagHeaderLink:visited {color: #FFFFFF; font-weight: bold; text-decoration: none;}
a.ssagHeaderLink:hover, a.ssagHeaderLink:active {color: #FFFF40; font-weight: bold; text-decoration: none;}

a.ssagLink:link, a.ssagLink:visited {color: #F4D93B; font-weight: bold; text-decoration: none;}
a.ssagLink:hover, a.ssagLink:active {color: #FFFF40; font-weight: bold; text-decoration: none;}

/*timex sinclair 1000*/

a.ts1HomeLink:link, a.ts1HomeLink:visited {color: #808080; font-weight: bold; font-style: italic; text-decoration: none; font-size: 96%;}
a.ts1HomeLink:hover, a.ts1HomeLink:active {color: #000000; font-weight: bold; font-style: italic; text-decoration: none; font-size: 96%;}

a.ts1HeaderLink:link, a.ts1HeaderLink:visited {color: #FF4F53; font-weight: bold; text-decoration: none; font-size: 96%;}
a.ts1HeaderLink:hover, a.ts1HeaderLink:active {color: #FF0000; font-weight: bold; text-decoration: none; font-size: 96%;}

a.ts1Link:link, a.ts1Link:visited {color: #F35746; font-weight: bold; text-decoration: none;}
a.ts1Link:hover, a.ts1Link:active {color: #FF0000; font-weight: bold; text-decoration: none;}
